using System;

namespace TheGameExtreme.model.card
{
    public class ClassicCard : Card
    {

        public static readonly String CARD_CLASSIC = "ClassicCard";

        public ClassicCard(int value)
            : base(value)
        {
        }

        public override bool rapidEffect()
        {
            return false;
        }

        override public String getName()
        {
            return CARD_CLASSIC;
        }

    }
}